<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gameinfo API</title>
</head>
<body>
    <h1>Gameinfo API</h1>
    <p>Hello, you found the Gameinfo api. For information how to use this api go to <a href="<%= config.api_docs %>"><%= config.api_docs %></a></p>
</body>
</html>